body{ 
	font-size:1rem;
	color:#000000;
	font-family:Verdana, Meiryo UI, ‚l‚r ‚o ƒSƒVƒbƒN;
	line-height:1.5rem;
	background-color:	#5f9ea0;
}
th,td{
	font-size:1rem;
	color:#cccccc;
	font-family:Verdana, Meiryo UI, ‚l‚r ‚o ƒSƒVƒbƒN;
	background-color:	#000000;
}
table {
	border: 1px solid #000000;
	border-collapse: separate;
	border-spacing: 5px;
	border-radius: 10px;
	background-color: #000000;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	table-layout:fixed;
	width:100%;
}
table thead th,
table tbody th,
table tbody td {
	padding: .5em .5em;
	border-bottom: 1px solid #000000;
}
table thead th,
table tbody th {
	background-color: #000000;
}
	table thead th + th,
	table tbody td {
	border-left: 1px solid #000000;
}
table tbody tr:last-child th,
table tbody tr:last-child td {
	border-bottom: none;
}
table.kouryaku {
	border: 1px solid #000000;
	border-collapse: separate;
	border-spacing: 0;
	border-radius: 10px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	table-layout:auto;
	width: 100%;
}
td.peing {
	color:#478d8d;
}



a:link, a:visited {
	color: #478d8d;
	font-weight:bold;
	text-decoration: none;
}


mark {
background-color: #ffffff;
color: #000000;
}


.history {
  overflow: auto;
  width: 50%;
  height: 20%;
  background-color: #000000;
}



img {
  width:auto;
  max-width:100%;
  height:auto;
}


.form {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #ccc;
  background-image: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 0;
  border-radius: 3px;
  color: #000;
  font-family: inherit;
  font-size: 1rem;
  padding: 0.1rem;
  width: 70%;
}

.form_message {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #ccc;
  background-image: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 0;
  border-radius: 3px;
  color: #000;
  font-family: inherit;
  font-size: 1rem;
  padding: 0.2rem;
  width: 98%;
}
.form_button {
border:solid 0px;
padding:5px 10px;
margin:0 0 0px;
font-family: inherit;
font-size:1rem;
font-weight:bold;
color:#000;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color:	#5f9ea0;
}



.header{
  font-size:1rem;
  color:#cccccc;
  font-family:Verdana, Meiryo UI, ‚l‚r ‚o ƒSƒVƒbƒN;
  background:#000;
  box-shadow:0 2px 8px rgba(30,30,80,.3);
  left:0;
  line-height:2;
  position:fixed;
  top:0;
  width:100%;
  z-index:24;
  padding:10px;
}

.header-title{
  margin-right :40px;
  font-size:2rem;
}

.content{
  padding-top:120px;
}


.steam{
    position:relative;
    width:100%;
    height:0;
    padding-top:30%;
    overflow:auto;
}
.steam iframe{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
}